img, div, ul, li, th {
	behavior: url(../js/iepngfix.htc);
}

ul {
	margin: 0;
}

.body {
	background-image: url(../img/wwp/bg-top.jpg);
	background-repeat: repeat-x;
	background-color: #1a100b;
	font-family: arial,tahoma,'lucida grande',verdana,helvetica,arial,sans-serif;
	font-size: 12px;
}

.header-left {
	background-image:url(../img/wwp/header-left.png);
	background-repeat:no-repeat;
	float:left;
	height:79px;
	width:6px;
}
.header-right {
	background-image:url(../img/wwp/header-right.png);
	background-repeat:no-repeat;
	float:left;
	height:79px;
	width:6px;
}
.header {
	background-image:url(../img/wwp/header-bg.jpg);
	background-repeat:repeat-x;
	float:left;
	height:79px;
	width:843px;
}
.logo-wrapper {
	float:left;
	width: 310px;
}

.logo {
	margin-left:20px;
	margin-right:30px;
	margin-top:11px;
}

.headermenu-left {
	background-image:url(../img/wwp/headermenu-left.jpg);
	background-repeat:no-repeat;
	float:left;
	height:75px;
	width:1px;
}

.nav-primary {
	float:left;
	height:75px;
}
.nav-primary ul {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin-top:23px;
	padding-left:1px;
}

.nav-primary li {
	background:transparent url(../img/wwp/menu-br.jpg) repeat-y scroll right center;
	float:left;
	padding: 5px 9px;
}
.nav-primary a {
	color:white;
	padding:7px 0 7px 10px;
	text-decoration:none;
}
.nav-primary a:hover {
	background:transparent url(../img/wwp/menu-bg.jpg) no-repeat scroll left center;
	color:black;
}
.nav-primary span {
	padding:7px 10px 7px 0;
}
.nav-primary a:hover span {
	background:transparent url(../img/wwp/menu-bg.jpg) no-repeat scroll right center;
}

.headersicons-wrapper {
	float:right;
	margin-top: 22px;
	margin-right: 2px;
	text-align: center;
	width: 200px;
}

.headersicons-wrapper a {
	margin: 0 6px;
	padding 0;
}

.headersearchinput-wrapper {
	float:left;
	padding-left:5px;
	padding-top:27px;
}

.headersearchbutton-wrapper {
	float:left;
	padding-left:5px;
	padding-top:27px;
}

.allcontent-wrapper {
	border-left: solid 1px #3f2316;
	border-top: solid 1px #3f2316;
	border-right: solid 1px #3f2316;
	width: 853px;
	background-image: url(../img/wwp/content-bg4.jpg);
	background-repeat: repeat-z;
	padding-bottom: 1px;
}

.caption-panel {
	background:transparent url(../img/wwp/caption-panel-bg.png) no-repeat scroll left center;
	width: 844px;
	height: 20px;
	margin: 4px 4px 4px 4px;
}

* html .caption-panel li {
	padding-top: 00px;
}

.caption ul {
	list-style-type: none;	
	padding-left: 22px;
	margin-bottom: 0px;
}

.caption li, .caption h1 {
	color: white;
	font-weight: bold;
	padding-left: 5px;
	text-transform: uppercase;
	line-height: 21px;
	font-size: 12px;
}

.project-menu {
	height: 186px;
	width: 842px;
	border: solid 1px #62501c;
	margin: 2px 4px 2px 4px;
	background-image: url(../img/wwp/project-menu-bg.jpg);
	background-repeat: no-repeat;
}

.nav-wwp-menu {
	margin-top: 11px;
	margin-left: 11px;
	width: 180px;
	max-height: 170px;
}

ul.wwp-menu {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	padding-left: 3px;
	margin-bottom: 0px;
}

.nav-wwp-menu ul li {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	background-image: url(../img/wwp/menu-hr.png);
	background-repeat: repeat-x;
	background-position: left bottom;			
}

.nav-wwp-menu ul li.last {
	background-image: none;
}

.nav-wwp-menu ul li.hidden {
	display: none;
}

.nav-wwp-menu ul li.empty span{
	color: #b5c4cb;
	font-weight: bold;
	padding-left: 15px;
	text-transform: uppercase;
	text-decoration: none;	
}

.nav-wwp-menu ul li a{
	color: #b5c4cb;
	font-weight: bold;
	padding-left: 15px;
	text-transform: uppercase;
	text-decoration: none;	
}

.nav-wwp-menu ul li.current a{
	background-image: url(../img/wwp/menu-dot.jpg);
	background-repeat: no-repeat;
	background-position: left center;	
	color: white;
}

.nav-wwp-menu ul li.current {	
	vertical-align: middle;
} 

.nav-wwp-menu ul li a:hover{
	color: white;
	background-image: url(../img/wwp/menu-dot.jpg);
	background-repeat: no-repeat;
	background-position: left center;		
}

.banners-content-wrapper {
	margin: 2px 4px 2px 4px;
	width: 842px;
}

.left-banners {
	widht: 200px;
	float: left;
}

.banners-wwpfeatures {

}

.banners-wwpfeatures ul {
	list-style-image: none;
	list-style-position:outside;
	list-style-type: none;
	padding: 0;
	margin: 0;	
}

.content-wrapper {
	width: 642px;
	border: solid 1px #25140e;
	margin-left: 200px;
	background-image: url(../img/wwp/content-bg3.jpg);
	background-repeat: repeat-z;
}

.awards-wrapper {
	width: 197px;
}

.awards-top {
	background-image: url(../img/wwp/awards-top.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 30px;
}
.awards {
	background-image: url(../img/wwp/awards-bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	padding-bottom: 0px;
}

.awards-bottom {
	background-image: url(../img/wwp/awards-bottom.jpg);
	background-repeat: no-repeat;
	background-position: center;
	height: 1px;
}

div.banners-wwpawards {
}

.banners-wwpawards ul {
	list-style-image: none;
	list-style-position:outside;
	list-style-type: none;
	padding: 0;
	margin: 0px 0px 0px 4px;	
}

.banners-wwpawards ul li.macworld {
	padding-left: 50px;
}

* html .content-wrapper {
	margin-top: -192px;
}

html>body .content-wrapper {
	//margin-top: -192px;
}

.content-round-corners {
	width: 855px;
	background-image: url(../img/wwp/content-footer.jpg);
	background-repeat: no-repeat;
	height:10px;	
}

.content-header {
	min-width: 597px;
	background-image: url(../img/wwp/content-apacity.png);
	background-repeat: no-repeat;
	padding: 25px;
	padding-bottom: 0px;
}

.content-header h2 {
	font-size: 11pt;
	font-weight: bold;
	text-transform: uppercase;
	color: #BD5E1E;
	margin-top: -5px;
}

.content-header h3 {
	font-weight: bold;
	text-transform: uppercase;
	color: #BD5E1E;
}

.content h2 {
	font-size: 7pt;
	font-weight: bold;
	font-family: Tahoma;
	text-transform: uppercase;
	color: #3a6a88;
	margin-top: -5px;
}

.content-data {
	padding: 25px;
	padding-top: 0px;
}

.content-data p, .content-data li {
	font-size: 9pt;
	font-weight: normal;
	font-family: Tahoma;
	color: #DFC9C9; 	
}

.content-data ul {
	margin-left: 25px;
}

.content-header li {
	font-size: 8pt;
	font-weight: normal;
	font-family: Tahoma;	
	color: white;
}

div.hr {
  height: 1px;
  width: 135px;
  background: transparent url(../img/wwp/hr.jpg) repeat-x scroll center;
}

.product-wrapper {
	border-left: solid 1px #3820142;
	border-top: solid 1px #382014;
	border-right: solid 1px #382014;
	width: 853px;
	height: 160px;
	background-image: url(../img/wwp/content-bg.jpg);
	background-repeat: repeat-z;
	margin-left: 0px;
}

* html div.ie {
	margin-top: -5px;
}

.banners-product ul {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.banners-product ul li {
	float: left;
	margin-left: 5px;
	margin-right: 5px;		
}

* html .banners-product ul li {
	margin-left: 4px;
	margin-right: 4px;		
}

.product-round-corners {
	width: 855px;
	height: 5px;
	background-image: url(../img/wwp/product-footer.jpg);
	background-repeat: no-repeat;
	margin-left: 0px;
}


.footer-wrapper {
	width: 854px;
	height: 38px;
	background-image: url(../img/wwp/footer2.jpg);
	background-repeat: no-repeat;
	margin-bottom: 15px;
	margin-left: 0px;
	margin-top: 5px;	
}

* html .footer-wrapper {
	margin-top: 0px;
}

.footer-wrapper div {
	font-size: 8pt;
	font-weight: normal;
	font-family: Tahoma;	
	color: white;
	padding-top: 10px;
	padding-left: 35px;
	padding-right: 10px;
	float: left;	
}

.footer-wrapper a, .footer-wrapper a:hover, .footer-wrapper a:visited {
	font-size: 8pt;
	font-weight: normal;
	font-family: Tahoma;	
	color: white;
	text-decoration: underline;
}
